Bug 91667 - exit abnormally when upgrading 7.1 to 9
exit abnormally when upgrading 7.1 to 9
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 20:18 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 12:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-26 20:18:07 EDT
Description of problem:
When trying to upgrade from Red Hat 7.1 to 9, the installer exits
abnormally when it is about to begin installing packages.
When I looked at the /root/upgrade.log, the last line was
"scrollkeeper needs intltool" but it didn't say "automatically added".

Version-Release number of selected component (if applicable):
When I checked the binary CD (I created using an .iso image
and also it passed the test that anaconda performs), I saw
that it contains intltool version 0.25

How reproducible:
always

Steps to Reproduce:
1.have RedHat 7.1 installed
2.put binary CD 1 to upgrade to RedHat 9
3.select everything and start installing the packages
4.it will load the packages to hard drive successfully and resolve RPM's
  
    
Actual results:
it exits abnormally

Expected results:
it should have found intltool and then start installing packages 

Additional info:
I selected US-english as the language and the keyboard.
I tried all combinations with selecting lilo or GRUB as the boot-loader,
selecting MS Intellimouse PS/2 or generic PS/2 wheel mouse.
Comment 1 Need Real Name 2003-05-27 12:30:44 EDT
I tried to do the same upgrading by writing
"linux text" at the boot prompt.
This time, it also said "received signal 11"
(after saying exited abnormally).
Comment 2 Michael Fulbright 2003-05-27 14:25:30 EDT
What are the specifications of the system being upgraded?
Comment 3 Need Real Name 2003-05-29 22:45:32 EDT
The specifications of the system being upgraded is RedHat Linux 7.1

(hw spec:
 1.0 GHz AMD Athlon
 640 MB SDRAM, 40 GB HDD)

At last, I thought maybe by "upgrade" it is meant
an upgrade only from Red Hat 8.0 and I stopped trying 
to upgrade, saved my data and reinstalled instead.
But if "upgrade" means from 7.1 also and this is a bug,
then I think it will be helpful to other users.

thanks,
alex
Comment 4 Jeremy Katz 2003-06-19 17:58:44 EDT
This sounds like a possible hardware problem.  Could you test your memory using
memtest86?
Comment 5 Need Real Name 2003-06-22 00:51:19 EDT
When I gave the command memtest86, it cannot find such a command.
I also searched it using "find / -name memtest86".
No results, either. (I already installed RedHat Linux 9,
maybe therefore I cannot find this command?)

PS: I also tried testmem86, testmem, and memtest. They also don't exist.
    I also tried man -k for all these 4 things (memtest, testmem, memtest86, 
testmem86)
Comment 6 Jeremy Katz 2003-06-23 12:31:20 EDT
http://www.memtest86.com/
Comment 7 Michael Fulbright 2003-07-14 12:42:49 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Note You need to log in before you can comment on or make changes to this bug.